html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 18pt;
	color: #FFFFFF;
}
body
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color:#1B472B;
	margin: 0; 
	padding: 0;
	text-align: center;

}
a:link
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	color: #000000; 
	font-weight: bold;
	text-decoration: none;
}
a:visited
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	color: #000000; 
	font-weight: bold;
	text-decoration: none;
} 
a:hover 
{ 
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	color : #680000; 
	font-weight: bold;
	text-decoration: none;
}
a:active 
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
p.white, a.white
{
	color: #FFFFFF;
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	font-size: 14pt;
}

a.white
{
	font-style:italic;
}
h1
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	size: 5;
	color: #003366;
}
h2
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	size: 4;
	color: #A8960A; 
}
h6 {
	color: #FFF;
	font-size: 18pt;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	}
address
{
	font-family: Arial, Swiss, geneva, helvetica, sans-serif;
	size: 1;
	font-style: italic;
	color: #680000; 
}
#wrapper {
  margin: 0 auto 0 auto; 
  text-align: center;
  width: 850px;
}
#content {
	padding: 10px 10px 10px 10px; 
	text-align: left;
	border-bottom: 3px solid #A69733;
	color: #FFF;
  }
#footer {padding: 10px 10px 10px 40px; width: 800px;}
.intro {width:60%;float:right}
.full-width {width:100%;clear:both;}
.half {width:48%;min-height: 420px}
.left {float:left; border-right:solid 1px #A8960A;}
.right {float:right;}
.full {width: 100%; height:auto; min-height: 385px; border-top:solid 1px #A8960A;border-bottom:solid 1px #A8960A;margin:4px 0;padding:.5em 0;}
.full::after {content:''; clear:both;}
.alignLeft {float: left;}
.description {float:left; width:56%;padding:1em;}
.column h2 {font-size:1.7em; color:#A8960A}
.column h3 {font-size:1.2em;padding:0;margin-bottom:.3em;}
.description a:link, .description a:visited {color:#A8960A;font-weight:normal;}
.showPhotocontainer {margin-top:8px; width:100;clear:both;border-top:solid 1px #A8960A;padding-top:.5em; text-align: center;}
.showPhotos {width:30%;float:left;margin-right: 2%; font-weight: normal; color: #FFF;font-size:1em; text-align:left;}
.showPhotos .last {margin-right:0}
.showPhotos img {width:100%;height: auto;}

@media (max-width:50.5em){
	.half {width:100%}
	#wrapper {width:100%}
	#content {width:100%;padding:0 2%;}
	.intro {width:100%;}
}
